RubyGems Navigation menu

colppy 0.3.2

Allow to interact with the services available on the Colppy API (https://colppy.atlassian.net/wiki/display/CA/Bienvenidos+-+Colppy+API)

Versiones:

  1. 0.3.3 - October 13, 2016 (20 KB)
  2. 0.3.2 - September 30, 2016 (20 KB)
  3. 0.3.1 - September 30, 2016 (20 KB)
  4. 0.3.0 - September 29, 2016 (20 KB)
  5. 0.2.0 - September 02, 2016 (20 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

  • faraday < 0.10, >= 0.8
  • multi_json ~> 1.3
  • dependencias de Development (5):

  • bundler ~> 1.12
  • httplog >= 0
  • minitest ~> 5.0
  • pry >= 0
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Agustin Cavilliotti

    SHA 256 checksum:

    39755c8ac40e76000851d6bc714b6aa9fc509e163370b0cd16d37dc802b28866

    Total de descargas 7.304

    Para esta versión 1.130

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: